<!--g-detail-banner section starts-->
<section class="g-detail-banner">
    <div class="container">
       <div class="gdb-wrap">
          <div class="row">
             <div class="col-md-4 col-sm-4 col-6">
                <div class="gdb-content">
                   <h2>1. Choose Prize<br>& Donation Level</h2>
                   <figure>
                      <img src="assets/images/work1.png">
                   </figure>
                </div>
             </div>
             <div class="col-md-4 col-sm-4 col-6">
                <div class="gdb-content">
                   <h2>2. Choose Your <br>Favorite Charity</h2>
                   <figure>
                      <img src="assets/images/work2.png">
                   </figure>
                </div>
             </div>
             <div class="col-md-4 col-sm-4 col-6">
                <div class="gdb-content">
                   <h2>3. Share for <br>Free Entries</h2>
                   <figure>
                      <img src="assets/images/work3.png">
                   </figure>
                </div>
             </div>
          </div>
       </div>
    </div>
 </section>
 <!--g-detail-banner section ends-->